Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class OrgModelDeployment

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.OrgModelDeployment

    public class OrgModelDeployment

extends java.lang.Object

Constructor Summary
`OrgModelDeployment()`

Method Summary
`java.lang.String` | `getDeployed()`
`java.lang.String` | `getMajor()`
`java.lang.String` | `getMicro()`
`java.lang.String` | `getMinor()`
`java.lang.String` | `getName()`
`java.lang.String` | `getQualifier()`
`void` | `setDeployed(java.lang.String deployed)`
`void` | `setMajor(java.lang.String major)`
`void` | `setMicro(java.lang.String micro)`
`void` | `setMinor(java.lang.String minor)`
`void` | `setName(java.lang.String name)`
`void` | `setQualifier(java.lang.String qualifier)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OrgModelDeployment

    public OrgModelDeployment()

Method Detail

### getMajor

    public java.lang.String getMajor()

### setMajor

    public void setMajor(java.lang.String major)

### getMinor

    public java.lang.String getMinor()

### setMinor

    public void setMinor(java.lang.String minor)

### getMicro

    public java.lang.String getMicro()

### setMicro

    public void setMicro(java.lang.String micro)

### getQualifier

    public java.lang.String getQualifier()

### setQualifier

    public void setQualifier(java.lang.String qualifier)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getDeployed

    public java.lang.String getDeployed()

### setDeployed

    public void setDeployed(java.lang.String deployed)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.